Subject: Re: [Mtgvenue] Australia and its encryption laws

From: "Deen, Glenn (NBCUniversal)" <[email-masked]>
Date: Thu, 10 Jun 2021 15:57:33 +0000

The article is from 2018, so there’s now been several years for any actual fallout to visitors and others to occur.

In that time has there actually been any legal actions that have actually come to impact visitors to Australia?

-glenn

On 6/10/21, 1:11 AM, "Mtgvenue on behalf of Eliot Lear" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:

Jay,

Before I respond, can you clarify whether import restrictions would prevent software that people trust from visitingAustralia?  That is to say: if conference attendees show up with VPN software that we have reason to believe isn't hacked, would laptops be at risk or would people be at risk for either being arrested or turned away at the border?

Eliot
On 10.06.21 05:03, Jay Daley wrote:

In response to our recent consultation on three possible venues in Australia, we received the following comment:

Australia has the most draconian anti-encryption laws in the developed world, perhaps in the entire world.

See, for example, this BBC piece which explains that the government can require access to *all* material,

and strong encryption is effectively illegal:

https://www.bbc.com/news/world-australia-46463029

If we meant what we said in RFC 1984 I don't see how we can meet anywhere in Australia.

I would like to know if the community agrees with this view and that Australia should be excluded as a potential meeting country so long as these laws are in place.

Jay

---

From: Eliot Lear <[email-masked]>
Date: Thu, 10 Jun 2021 18:29:10 +0200

Hi Glenn,

On 10.06.21 17:57, Deen, Glenn (NBCUniversal) wrote:
>
> The article is from 2018, so there’s now been several years for any 
> actual fallout to visitors and others to occur.
>
> In that time has there actually been any legal actions that have 
> actually come to impact visitors to Australia?
>
That would be very useful to know.  As a reminder, the LLC is expected 
to look at this issue through the lens of RFC 8718. Section 2.2 of that 
document governs venue selection and has this to say about policies:

    Politics:
       Endorsing or condemning particular countries, political paradigms,
       laws, regulations, or policies.

The IETF policy is explicitly and emphatically *not* whether we like the 
policies of governments around encryption, but whether those policies 
will materially impact our ability to have a successful meeting.

We also say this:

    Internet Access:
       As an organization, we write specifications for the Internet, and
       we use it heavily.  Meeting attendees need unfiltered access to
       the general Internet and their corporate networks.  "Unfiltered
       access", in this case, means that all forms of communication are
       allowed.  This includes, but is not limited to, access to
       corporate networks via encrypted VPNs from the meeting Facility
       and Hotels, including Overflow Hotels.  We also need open network
       access available at high enough data rates, at the meeting
       Facility, to support our work, which includes support of remote
       participation.  Beyond this, we are the first users of our own
       technology.  Any filtering may cause a problem with that
       technology development.  In some cases, local laws may require
       some filtering.  We seek to avoid such locales without reducing
       the pool of cities to an unacceptable level by stating a number of
       criteria below, one mandatory and others important, to allow for
       the case where local laws may require filtering in some
       circumstances.

I would read the term "filtering" to also include preventing people from 
using the software they wish to use.  But I cannot see whether Australia 
is doing that.  If people cannot bring encrypting software into 
Australia, that's a reason not to meet there.  Similarly, if the 
networking team does not have the technical capability to deliver the 
meeting based on Australia's laws, that would also be a reason not to 
meet there.  These pragmatic matters and perhaps similar potential 
impediments are what the LLC should be looking for at this stage.

For those who would like to take up a policy change about how we select 
venues, that requires an update to 8718.

Eliot

---

From: George Michaelson <[email-masked]>
Date: Fri, 11 Jun 2021 08:52:56 +1000

I live in Brisbane. I have been working continuously online across the
time these laws came into effect.

There has been no significant impact on the local ICT industry, in
terms of use of end-to-end encryption built into product,
self-installed, use of tools like signal, VPNs, GIT, there has been no
ubiquitous reporting of intrusive police action, no canary incidents
worthy of wider discussion.

There is always the possibility this is having an impact under NDA,
but that is true under all economies we consider viable for IETF.

To all intents and purposes, nobody I know in the area we are working
in (governance, standards, technology) has really been adversely
impacted by the laws.

cheers

-George

On Fri, Jun 11, 2021 at 2:29 AM Eliot Lear <[email-masked]> wrote:
> That would be very useful to know.  As a reminder, the LLC is expected to look at this issue through the lens of RFC 8718.  Section 2.2 of that document governs venue selection and has this to say about policies:
>
>    Politics:
> The IETF policy is explicitly and emphatically not whether we like the policies of governments around encryption, but whether those policies will materially impact our ability to have a successful meeting.
>
> We also say this:
>
>    Internet Access:
> I would read the term "filtering" to also include preventing people from using the software they wish to use.  But I cannot see whether Australia is doing that.  If people cannot bring encrypting software into Australia, that's a reason not to meet there.  Similarly, if the networking team does not have the technical capability to deliver the meeting based on Australia's laws, that would also be a reason not to meet there.  These pragmatic matters and perhaps similar potential impediments are what the LLC should be looking for at this stage.
>
> For those who would like to take up a policy change about how we select venues, that requires an update to 8718.
>
> Eliot
>
> _______________________________________________
> Mtgvenue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mtgvenue